<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="Mock3.css">
<title>ユーザ新規登録</title>
</head>
<body>
	<form action="UserManagement/MockOriginalServlet" method="post">

	<div class="NewUser">


	<p>ユーザ名さん　　　　　　　　　　　　　　　　　　　　<a href="#">ログアウト</a></p>

		<h1>ユーザ新規登録</h1>

ログインID<input type="text" name="LoginId"><br>

パスワード<input type="password" name="pass"><br>

パスワード(確認)<input type="password" name="pass"><br>

ユーザ名<input type="text" name="name"><br>

生年月日<input type="date" name="calendar" max="9999-12-31"><br>

<input type="submit" value="登録"><br>

<div><a href="#">戻る</a></div>

</div>

</form>
</body>
</html>